## black-hole-solver 1.10.1

=== debian/changelog ===
black-hole-solver (1.10.1-0xneon+22.04+jammy+release+build4) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Aug 2022 16:29:51 +0000

black-hole-solver (1.10.1-0neon) focal; urgency=medium

  * New release
  * New release

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 18 Feb 2021 10:47:50 +0000
