=== debian/control ===
Source: black-hole-solver
Section: libs
Priority: optional
Build-Depends: cmake (>= 3.5~), debhelper (>= 12), librinutils-dev
Standards-Version: 4.5.0
Vcs-Git: https://invent.kde.org/neon/neon-packaging/black-hole-solver.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/black-hole-solver
Maintainer: Neon CI <neon@kde.org>

Package: libblack-hole-solver1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Solitaire solver
 A solver to solve Golf solitaire, the Solitaire variant called “Black
 Hole” and the one called “All in a Row”.
 .
 The library.

Package: libblack-hole-solver-dev
Section: libdevel
Architecture: any
Depends: libblack-hole-solver1 (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Solitaire solver
 A solver to solve Golf solitaire, the Solitaire variant called “Black
 Hole” and the one called “All in a Row”.
 .
 The development files.

Package: black-hole-solver
Section: games
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Solitaire solver
 A solver to solve Golf solitaire, the Solitaire variant called “Black
 Hole” and the one called “All in a Row”.
 .
 The binary.
