=== debian/watch ===
version=4
https://github.com/shlomif/black-hole-solitaire/tags /shlomif/black-hole-solitaire/archive/refs/tags/c-solver/releases/(\d\S*).tar.gz
