## black-hole-solver 1.12.0

=== debian/changelog ===
black-hole-solver (1.12.0-0zneon+24.04+noble+release+build1) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Sep 2024 15:17:48 +0000

black-hole-solver (1.12.0-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 04 Feb 2023 10:42:35 +1000
