=== debian/control ===
--- 
+++ 
@@ -1,7 +1,14 @@
 Source: black-hole-solver
 Section: libs
 Priority: optional
-Build-Depends: cmake (>= 3.5~), debhelper (>= 12), librinutils-dev
+Build-Depends: cmake (>= 3.5~),
+               debhelper (>= 12),
+               libperl-dev,
+               librinutils-dev,
+               libxxhash-dev,
+               perl,
+               python3,
+               valgrind
 Standards-Version: 4.5.0
 Vcs-Git: https://invent.kde.org/neon/neon-packaging/black-hole-solver.git
 Vcs-Browser: https://invent.kde.org/neon/neon-packaging/black-hole-solver
