=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=cmake --sourcedirectory=./black-hole-solitaire/c-solver/ --builddirectory=./black-hole-solitaire/c-solver/build

override_dh_auto_configure:
	dh_auto_configure  -- -DFCS_AVOID_TCMALLOC=ON -DUSE_SYSTEM_XXHASH=ON -DBUILD_STATIC_LIBRARY=OFF -DENABLE_DISPLAYING_MAX_NUM_PLAYED_CARDS=ON

override_dh_auto_test:
	true
